*{padding: 0; margin: 0; box-sizing: border-box;}
img{border: none; display: block;}
a{outline: none !important; text-decoration: none; transition: all 0.3s ease-in-out;}
a:hover{text-decoration: underline;}
ul{list-style: none !important;}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


body{
	font-family: 'Lato', sans-serif !important;
	font-size: 16px;
	line-height: 30px;
	font-weight: 400;
	color: #000 !important;
	background-color: #fff !important;
	overflow: hidden;
}

body::before{width: 100% !important; box-shadow: none !important; position: relative !important;}

.fancybox-container{z-index: 9999999999 !important;}

/* Header */
header{position: relative;}
	header p:last-child{margin: 0 !important;}

	.header_top{padding: 30px 0; border-top: #ff8264 10px solid;}
		.header_top .logo_cont{position: relative; padding-top: 5px;}
		nav{overflow: hidden;}
			nav ul{padding: 0 !important; margin: 0 !important; font-size: 14px; line-height: 18px; font-weight: 400; text-transform: uppercase; float: right !important;}
				nav ul li{display: inline-block; position: relative; margin: 0 0 0 50px;}
					nav ul li a{color: #222; display: block; padding: 14px 0;}
						nav ul li:hover > a{text-decoration: none; color: #222 !important; background: url(../images/nav_hover.png) 50% 50% no-repeat;}
						nav ul li.current-menu-item > a,
						nav ul li.current-menu-parent > a{text-decoration: none; color: #222 !important; background: url(../images/nav_hover.png) 50% 50% no-repeat;}
			nav .header_button{float: right; margin: 0 0 0 35px;}
				nav .header_button a{display: inline-block; font-size: 14px; line-height: 18px; text-transform: uppercase; color: #fff; background-color: #222; padding: 14px 25px;}
					nav .header_button a:hover{text-decoration: none; opacity: 0.7;}
				
	.banner{position: relative; background-position: 50% 50% !important; background-repeat: no-repeat !important; background-size: cover !important; padding: 115px 0 135px;}
		.banner .content{}
		.banner h2{font-family: 'Tenor Sans', sans-serif; font-size: 90px; line-height: 80px; font-weight: 700; color: #222; letter-spacing: -2px; margin: 0 0 35px;}
			.banner h2 strong{font-family: 'Mrs Saint Delafield', cursive; font-weight: 400; color: #ff8264;}
		.banner p{font-family: 'Tenor Sans', sans-serif; font-size: 20px; line-height: 30px; color: #161616; margin: 0 0 45px;}
			.banner p a{font-family: 'Lato', sans-serif !important; display: inline-block; font-size: 14px; line-height: 24px; font-weight: 400; color: #fff; background-color: #222; border: none; padding: 15px 30px; position: relative;}
				.banner p a:hover{text-decoration: none; opacity: 0.7;}
		
 	.inner_banner{position: relative; background: url(../images/inner_banner.jpg) 50% 50% no-repeat; background-size: cover !important; padding: 180px 0 145px;}
		.inner_banner h1,
		.inner_banner h2{font-family: 'Tenor Sans', sans-serif; font-size: 60px; line-height: 65px; font-weight: 700 !important; color: #222; margin: 0 0 30px;}
		.inner_banner p{font-family: 'Tenor Sans', sans-serif; font-size: 18px; line-height: 30px; font-weight: 400; color: #161616;}
			.inner_banner p a{color: #161616;}
							
		
/* Body */
main{}
	main p:last-child{margin: 0 !important;}
			
	.home_main{padding: 80px 0 0; background: url(../images/home_main_bg.jpg) 50% 0 no-repeat; background-size: cover;}
		.home_main .content{padding: 115px 0 0;}
		.home_main h2{font-family: 'Tenor Sans', sans-serif; font-size: 55px; line-height: 1; font-weight: 400; color: #222; margin: 0 0 15px;}
			.home_main h2 strong{font-family: 'Mrs Saint Delafield', cursive; font-size: 50px; line-height: 45px; font-weight: 400; color: #ff8264;}
		.home_main p{font-size: 16px; line-height: 30px; font-weight: 400; color: #666666; margin: 0 0 25px;}
			.home_main p em{font-style: normal; font-family: 'Mrs Saint Delafield', cursive; font-size: 30px; color: #000; display: inline-block; margin: 0 15px 0 0;}
		
	.services{padding: 100px 0 125px; background: url(../images/serviceas_bg.jpg) 50% 100% no-repeat; background-size: cover;}
		.services.inner{background: none; padding-bottom: 0;}
		.services h2{font-family: 'Tenor Sans', sans-serif; font-size: 54px; line-height: 1; font-weight: 400; color: #fff; margin: 0 0 55px; padding: 0 0 40px; background: url(../images/heading_line.png) 0 100% repeat-x;}
			.services h2 strong{font-family: 'Mrs Saint Delafield', cursive; font-size: 50px; line-height: 35px; font-weight: 400; color: #ff8264; display: block;}
		.services .slick-arrow{width: 43px; height: 43px; font-size: 0; line-height: 0; text-indent: -5000px; top: -130px;}
			.services .slick-arrow.slick-prev{background: url(../images/previous_arrow.png) 0 0 no-repeat; left: 92%;}
			.services .slick-arrow.slick-next{background: url(../images/next_arrow.png) 0 0 no-repeat; right: 7px;}
		.services .slick-slide{padding: 0 10px;}
		.services .serv_block{margin: 0 0 30px;}
			.services .serv_block a{display: block;}
				.services .serv_block a:hover{text-decoration: none; opacity: 0.7;}
			.services .serv_block img{width: 100%;}
			.services .serv_block h5{font-family: 'Tenor Sans', sans-serif; font-size: 22px; line-height: 30px; font-weight: 400; color: #000; background-color: #f6785d; padding: 15px 30px;}
		.services .button{font-family: 'Lato', sans-serif !important; display: inline-block; font-size: 14px; line-height: 24px; font-weight: 400; color: #fff;  border: #fff 1px solid; padding: 15px 30px; position: relative;}
			.services .button:hover{text-decoration: none; background-color: #fff; color: #222;}

	.testimonials{padding: 25px 0 0;}
		.testimonials.inner{padding: 0 0 100px;}
		.testimonials h2{font-family: 'Tenor Sans', sans-serif; font-size: 54px; line-height: 1; font-weight: 400; color: #222; margin: 115px 0 25px;}
			.testimonials.inner h2{margin-top: 0;}
			.testimonials h2 strong{font-family: 'Mrs Saint Delafield', cursive; font-size: 50px; line-height: 35px; font-weight: 400; color: #ff8264; display: block;}
		.testimonials .testimonials_block{}
			.testimonials .testimonials_block p{font-size: 16px; line-height: 30px; color: #666; margin: 0 0 30px; padding: 0 0 0 85px; background: url(../images/quote_icon.png) 0 0 no-repeat; font-style: italic;}
				.testimonials.inner .testimonials_block p{padding: 0 10%; background: none;}
			.testimonials .testimonials_block h4{font-family: 'Tenor Sans', sans-serif; font-size: 18px; line-height: 24px; font-weight: 400; color: #222222; margin: 0 0 10px;}
		.testimonials .slick-dots{position: static; text-align: left;}
			.testimonials.inner .slick-dots{text-align: center;}
			.testimonials .slick-dots li{width: 7px; height: 7px; padding: 0; margin: 0 10px 0 0 !important;}
				.testimonials .slick-dots li.slick-active{width: 21px;}
			.testimonials .slick-dots li button{width: 7px; height: 7px; background-color: #a4a4a4; border-radius: 5px;}
				.testimonials .slick-dots li button:before{display: none;}
				.testimonials .slick-dots li.slick-active button{width: 21px; background-color: #ff8264;}
			
	.home_gal{padding: 85px 0 5px;}
		.home_gal h2{font-family: 'Tenor Sans', sans-serif; font-size: 54px; line-height: 1; font-weight: 400; color: #222; margin: 0 0 55px;}
			.home_gal h2 strong{font-family: 'Mrs Saint Delafield', cursive; font-size: 50px; line-height: 35px; font-weight: 400; color: #ff8264; display: block;}
		.home_gal ul{padding: 0 !important; margin: 0 !important; display: grid; grid-template-columns: repeat(5,minmax(0,1fr)); gap: 5px;}
			.home_gal ul li{}
				.home_gal ul li img{width: 100%;}
				.home_gal ul li a{display: block; border: none !important;}
					.home_gal ul li a:hover{opacity: 0.7;}

	.home_bolg{padding: 100px 0 60px; background: url(../images/home_blog_bg.jpg) 50% 50% no-repeat; background-size: cover;}
		.home_bolg.inner{background: none;}
		.home_bolg h2{font-family: 'Tenor Sans', sans-serif; font-size: 54px; line-height: 1; font-weight: 400; color: #222; margin: 0 0 55px;}
			.home_bolg h2 strong{font-family: 'Mrs Saint Delafield', cursive; font-size: 50px; line-height: 35px; font-weight: 400; color: #ff8264; display: block;}
		.home_bolg .blog_block{padding: 0 0 50px;}
			.home_bolg .blog_block img{width: 100%;}
			.home_bolg .blog_block .img_block{position: relative; margin: 0 0 35px;}
				.home_bolg .blog_block .img_block h6{position: absolute; right: 25px; top: 15px; font-size: 16px; line-height: 18x; text-align: center; font-weight: 400; color: #222; background: url(../images/date_bg.png) 50% 50% no-repeat; width: 77px; height: 66px; padding: 10px 0 0;}
					.home_bolg .blog_block .img_block h6 strong{display: block; font-size: 24px; line-height: 18px;font-weight: 400;}
			.home_bolg .blog_block h5{font-family: 'Tenor Sans', sans-serif; font-size: 24px; line-height: 30px; font-weight: 400; color: #222222; margin: 0 0 10px;}
			.home_bolg .blog_block p{font-size: 16px; line-height: 28px; color: #222222; margin: 0 0 15px;}
			.home_bolg .blog_block a{display: inline-block; font-size: 16px; line-height: 20px; text-transform: uppercase; color: #ff8264; padding: 0 40px 0 0; background: url(../images/arrow.png) 100% 50% no-repeat;}
				.home_bolg .blog_block a:hover{text-decoration: none; opacity: 0.7;}

	.about_top{padding: 100px 0 65px; background: url(../images/about_top_bg.jpg) 0 0 no-repeat;}
		.about_top h2{font-family: 'Tenor Sans', sans-serif; font-size: 54px; line-height: 1; font-weight: 400; color: #222; margin: 0 0 55px;}
			.about_top h2 strong{font-family: 'Mrs Saint Delafield', cursive; font-size: 50px; line-height: 35px; font-weight: 400; color: #ff8264;}
		.about_top .video_block{margin: 0 0 75px;}
			.about_top .video_block a{display: block; position: relative;}
			.about_top .video_block img{width: 100%;}
				.about_top .video_block img.play{width: auto; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; z-index: 999;}
		.about_top .count_block{padding: 0 0 50px;}
			.about_top .count_block h4{font-size: 54px; line-height: 96px; color: #d54624; background: url(../images/count_bg.png) 50% 50% no-repeat; margin: 0 0 15px;}
			.about_top .count_block p{font-family: 'Tenor Sans', sans-serif; font-size: 24px; line-height: 30px; color: #222;}

	.about_mid{padding: 120px 0 105px; background: url(../images/about_mid_bg.jpg) 50% 50% no-repeat; background-size: cover;}
		.about_mid h2{font-family: 'Tenor Sans', sans-serif; font-size: 54px; line-height: 1; font-weight: 400; color: #222; margin: 0 0 10px;}
			.about_mid h2 strong{font-family: 'Mrs Saint Delafield', cursive; font-size: 50px; line-height: 35px; font-weight: 400; color: #ff8264;}
		.about_mid p{font-size: 16px; line-height: 30px; font-weight: 400; color: #666666; margin: 0 0 15px;}

	.about_info{padding: 100px 0 95px;}
		.about_info .info_block{padding: 0 0 30px;}
			.about_info .info_block img{margin: 0 auto 10px;}
			.about_info .info_block h3{font-family: 'Tenor Sans', sans-serif; font-size: 30px; line-height: 36px; font-weight: 400; color: #222; margin: 0 0 10px;}
			.about_info .info_block p{font-size: 15px; line-height: 24px; font-weight: 400; color: #666666; margin: 0; padding: 0 5%;}
	
	.inner_main{padding: 100px 0;}
		.inner_main h1{font-family: 'Tenor Sans', sans-serif; font-size: 54px; line-height: 1; font-weight: 400; color: #222; margin: 0 0 55px;}
		.inner_main p{font-size: 16px; line-height: 30px; font-weight: 400; color: #666666; margin: 0 0 25px;}

	.contact_main{padding: 75px 0; background: url(../images/contact_bg.png) 100% 50% no-repeat;}
		.contact_main h2{font-family: 'Tenor Sans', sans-serif; font-size: 54px; line-height: 1; font-weight: 400; color: #222; margin: 0 0 30px;}
			.contact_main h2 strong{font-family: 'Mrs Saint Delafield', cursive; font-size: 50px; line-height: 35px; font-weight: 400; color: #ff8264;}
		.contact_main .contact_info{padding: 80px 35px 110px; border: #d6d6d6 1px solid; background-color: #fff;}
			.contact_main .contact_info p{font-size: 15px; line-height: 30px; color: #666666; margin: 0 0 30px;}
				.contact_main .contact_info p strong{font-family: 'Tenor Sans', sans-serif; font-weight: 400; color: #ff8264; text-transform: uppercase; font-size: 18px; line-height: 24px; display: inline-block; margin: 0 0 5px;}
				.contact_main .contact_info p a{color: #494949;}
				.contact_main .contact_info p img{float: left; margin: 3px 25px 0 0;}
					.contact_main .contact_info p:first-child img{float: left; margin: 3px 25px 10px 0;}
			.contact_main .contact_info ul{font-size: 13px; line-height: 37px; padding: 20px 0 0; margin: 0;}
				.contact_main .contact_info ul li{padding: 0 20px 0 0; display: inline-block;}
					.contact_main .contact_info ul li a{}
						.contact_main .contact_info ul li a:hover{text-decoration: none; opacity: 0.7;}
						.contact_main .contact_info ul li a strong{display: none;}
		.contact_main .contact_form{padding: 60px 35px; border: #fcedea 1px solid; background-color: #fcedea;}
			.contact_main .contact_form .form_cont{margin: 0 0 20px;}
				.contact_main .contact_form .form_cont input{width: 100%; height: 50px; border: #e1e6eb 1px solid; font-family: 'Lato', sans-serif !important !important; font-size: 14px; line-height: 24px; font-weight: 400; color: #494949; padding: 13px 20px; background-color: #fff;}
				.contact_main .contact_form .form_cont textarea{width: 100%; height: 160px; border: #e1e6eb 1px solid; font-family: 'Lato', sans-serif !important !important; font-size: 14px; line-height: 24px; font-weight: 400; color: #494949; padding: 13px 20px; background-color: #fff; resize: none;}
					.contact_main .contact_form .form_cont ::-moz-placeholder{font-family: 'Lato', sans-serif !important !important; color: #6b6b6b;}
					.contact_main .contact_form .form_cont :-ms-input-placeholder{font-family: 'Lato', sans-serif !important !important; color: #6b6b6b;}
					.contact_main .contact_form .form_cont :-moz-placeholder{font-family: 'Lato', sans-serif !important !important; color: #6b6b6b;}
				.contact_main .contact_form input[type="submit"]{font-family: 'Lato', sans-serif !important !important; display: inline-block; font-size: 16px; line-height: 24px; font-weight: 400; color: #fff; background-color: #222; border: none; padding: 15px 40px; position: relative;}
					.contact_main .contact_form input[type="submit"]:hover{text-decoration: none; opacity: 0.7;}
		.contact_main .google_map{position: relative; padding-bottom: 45%; height: 0; overflow: hidden; margin-top: 75px;}
			.contact_main .google_map iframe{position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important;}


/* Footer */
footer{background-color: #080c13;}
	footer p:last-child{margin: 0;}

	.footer_top{padding: 85px 0; background-color: #222;}
		.footer_top h3{font-family: 'Tenor Sans', sans-serif; font-size: 20px; line-height: 24px; font-weight: 400; color: #fff; margin: 0 0 15px;}
		.footer_top .footer_about{}
			.footer_top .footer_about p{font-size: 15px; line-height: 24px; color: #bbb; margin: 0 0 15px; padding: 0 8% 0 0;}
			.footer_top .footer_about ul{font-size: 16px; line-height: 45px; padding: 0; margin: 0;}
				.footer_top .footer_about ul li{padding: 0 15px 0 0; display: inline-block;}
					.footer_top .footer_about ul li a{display: block; width: 45px; height: 45px; text-align: center; color: #222; border: #fff 1px solid; border-radius: 50%; background-color: #fff;}
						.footer_top .footer_about ul li a:hover{text-decoration: none; opacity: 0.7;}
						.footer_top .footer_about ul li a strong{display: none;}
		.footer_top .footer_menu{}
			.footer_top .footer_menu ul{padding: 0; margin: 0 !important; font-size: 15px; line-height: 30px; color: #bbbbbb;}
				.footer_top .footer_menu ul li{padding: 0 0 0 30px; background: url(../images/bullet.png) 0 11px no-repeat;}
					.footer_top .footer_menu ul li a{color: #bbbbbb;}
		.footer_top .footer_contact{}
			.footer_top .footer_contact p{margin: 0 0 10px; font-size: 15px; line-height: 30px; color: #bbbbbb;}
				.footer_top .footer_contact p a{color: #bbbbbb; border: none;}
				.footer_top .footer_contact p i{float: left; margin: 8px 15px 0 0; color: #ff8264;}
					.footer_top .footer_contact p:first-child i{margin:  8px 15px 15px 0;}
		
	.footer_bottom{padding: 25px 0; background-color: #1c1c1c;}
		.footer_bottom p{font-size: 14px; line-height: 24px; color: #fff; margin: 0; font-weight: 400;}
			.footer_bottom p a{color: #ff8264;}



/* Media Query */
@media screen and (max-width: 1800px) {
}

@media screen and (max-width: 1700px) {
}

@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 1500px) {
}

@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 1300px) {

}

@media screen and (max-width: 1100px) {

}

@media screen and (max-width: 800px) {

}

@media screen and (max-width: 767px) {
#responsive-menu-container{z-index: 99999999 !important;}
.responsive-menu-button{z-index: 9999999 !important;}

.header_top{padding: 10px 0; text-align: center;}
.header_top ul{line-height: 18px !important;}
.header_top ul li{display: block; margin: 0 0 10px; padding: 0; border: none;}
.header_top .header_social ul{line-height: 25px !important; float: none !important;}
.header_top .header_social ul li{display: inline-block !important;}

.header_mid{padding: 15px 0; background-image: none; background-color: #fff;}
.header_mid .logo_cont{}
.header_mid .logo_cont img{position: static;}
nav{display: none !important;}

.header_top .nav_cont{display: none;}

.banner{padding: 0;}
.banner .content{width: 100%; padding: 55px 10px;}
.banner h2{font-size: 215%; line-height: 1.2;}
.banner h2 strong{font-size: 150%;}
.banner p{padding: 0;}

.home_main{padding-bottom: 50px;}
.home_main .img_block{margin-bottom: 30px !important;}
.home_main .img_block img{float: none !important;}
.home_main .content{padding: 0 !important;}

.services .slick-arrow.slick-prev{left: 70%;}

.home_gal ul{grid-template-columns: repeat(1,minmax(0,1fr));}

.testimonials p{padding: 0;}

.home_bolg p{padding: 0;}

.footer_cta{background-image: none; background-color: #6aaf08;}

.footer_top .man{display: none;}

.footer_top .footer_about,
.footer_top .footer_contact,
.footer_top .footer_social,
.footer_top .footer_menu{margin-bottom: 50px;}
.footer_top .footer_menu{padding: 0;}
.footer_top .footer_social{padding: 0;}

.footer_bottom{text-align: center;}
.footer_bottom ul{margin: 0 0 20px !important;}
.footer_bottom ul li{padding: 0 10px;}
.footer_bottom p{text-align: center; line-height: 18px;}

.inner_banner{padding: 100px 0 80px;}
.inner_banner h1, 
.inner_banner h2{font-size: 45px; line-height: 1;}

.contact_main .contact_info{margin-bottom: 50px;}

.contact_main .google_map{padding-bottom: 100%;}
}